
/****** Object:  Table [dbo].[EST_PROD_NCM_CONF]    Script Date: 09/14/2012 09:17:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[EST_PROD_NCM_CONF](
	[CD_EMP] [int] NOT NULL,
	[CD_CTR] [int] NOT NULL,
	[DS_CONF_NCM] [nvarchar](100) NULL,
	[PIS_COFINS] [int] NULL,
	[LISTA_PROD] [int] NULL,
	[DT_CAD] [datetime] NOT NULL,
	[CD_USU] [int] NOT NULL,
 CONSTRAINT [PK_EST_PROD_NCM_CONF] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_CTR] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO


